OCX error: fail to load control slider. Your version may be outdated. (Doc ID 1029490.1)

Last updated on AUGUST 31, 2011

Applies to:

Sun e*Gate - Version: 4.1.2 and later   [Release: 4.1 and later ]
Microsoft Windows (32-bit)
Sun SeeBeyond e*Gate - Version: 4.5.3 and later.
Checked for relevance on 31-August-2011.

Symptoms

After iSeries Opertions was installed, when the user launches the IQ Administrator from the GUI Monitor, it shows the following error message:

'OCX error: fail to load control slider. Your version may be outdated'.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms